.section-padding-hr {
    padding-left: 8.59375vw !important; 
    padding-right: 8.59375vw !important;
}
.breadcrumb_list>li {
    color: #065baa70;
    font-size: max(12px,.96vw);
    padding: 0;
    display: flex;
    position: relative;
    align-items: center;
}
.breadcrumb_list>li:before {
    content: "\f101";
    font-family: FontAwesome;
    font-size: 140%;
    position: relative;
    left: 0;
    top: 0;
    margin: 0 0.5vw;
}
.all_soft_main_part{

}

.all_soft_main_part .eventsWrap {
    margin-top: 1.979166vw;
    margin-left: min(-15px,-1.927083vw);
    margin-right: min(-15px,-1.927083vw)
}

.all_soft_main_part{
    padding-top: 2.916666vw;
    padding-bottom: 2.34375vw;
}
.all_soft_main_part .item {
    margin-left: max(15px,1.927083vw);
    margin-right: max(15px,1.927083vw);
}
.all_soft_main_part .event-info {
    height: inherit;
    background-color: #fff;
    border-radius: 7px;
    position: absolute;
    right: 0;
    left: 0;
    margin: 0 auto;
    bottom: -23%;
    top: inherit;
    width: 77%;
    padding: 1.822916vw 0.520833vw 1.458333vw 1.40625vw;
    box-shadow: 0 3px 15px 0 rgb(0 0 0 / 9%);
}

.managment_main_inner {
    display: flex;
    justify-content: space-between;
    gap: 2.604166vw;
    align-items: center;
}


.all_soft_main_part .managment_main_left {
    width: 14.366vw;
}


.all_soft_main_part .managment_main_right {
    width: 13.541666vw;
}


.all_soft_main_part .event-info h3 {
    font-size: 1.458333vw;
    margin-bottom: 0;
    font-family: 'Futura Next Medium';
    line-height: 1.614583vw;
}



.all_soft_main_part .event-info .eventDesc {
    font-size: 1.145833vw;
    line-height: 1.25vw;
    margin-bottom: 0;
    margin-top: 0.572916vw;
}


.all_soft_main_part .event-info .eventDesc p{margin: 0;}


.all_soft_main_part .owl-carousel .owl-stage-outer {
    padding-bottom: 6.25vw;
}

.all_soft_main_part .owl-nav {
    margin-top: 0.5625vw;
}
.all_soft_main_part .owl-nav.disabled+.owl-dots {
    margin-top: 0.5625vw;
}




.overview_tabs .nav-tabs {
    border: none;
    margin: 0;
}






/* start addverb software detail */


.software_detail_sec_main {
    background: #70707014;
    padding-top: 2.916666vw;
    padding-bottom: 1.5625vw;
}

.tab-content{display: block;}


.software_detail_inner_main {
    display: flex;
    justify-content: space-between;
}


.software_detail_left_cnt{width: 32.083333vw;}
.software_detail_left_cnt p{color: #383838; font-size: 1.25vw; line-height: 1.770833vw; margin: 0;}

.software_detail_right_slider{width: 45.364583vw;margin-right: min(-20px,-3.64583vw);}
.software_detail_right_slider img{width: 100%;}



.software_detail_sec_main .overview_tabs {
    padding-top: 2.083333vw;
    padding-bottom: 0;
}


.software_detail_sec_main .overview_tabs .nav-tabs .nav-link {
    border: 1px solid #707070 !important;
    border-right: none;
    line-height: 2.03125vw;
    color: #383838;
    font-size: 1.458333vw;
    margin-bottom: 0;
    border-radius: 5px;
    width: 100%;
    height: 3.4375vw;
    background: #FFFFFF;
}

.software_detail_sec_main .overview_tabs .nav-tabs .nav-link:hover{
    border-color: #ee3124 !important;
    background-color: #ee3124;
    color: #fff;
}


.software_detail_sec_main .overview_tabs .nav-tabs .nav-link.active{
    border-color: #ee3124 !important;
    background-color: #ee3124;
    color: #fff;
}


.software_detail_sec_main .overview_tabs .tab-content {
    padding-top: 4.427083vw;
}




/* end addverb software detail */







/* start software acordian */



.acordian_slider_prt_main {
    margin-top: 2.083333vw;
}


.acordian_slider_prt_main .accordion-header .accordion-button.collapsed {
    background: #A9A9A9;
    border-radius: 5px;
    border: none;
    outline: none;
    box-shadow: none;
    color: #fff;
    font-size: 1.25vw;
    height: 3.385416vw;
    display: block;
    text-align: center;
}

.acordian_slider_prt_main .accordion-header .accordion-button{
 background: #EE3124;
 border-radius: 5px;
    border: none;
    outline: none;
    box-shadow: none;
    color: #fff;
    font-size: 1.25vw;
    height: 3.385416vw;
    display: block;
    text-align: center;
}

.acordian_slider_prt_main .accordion-header .accordion-button::after{
    transition: all 0.3s ease-in-out;
    content: "\f101";
    font-family: FontAwesome;
    font-size: 1.345833vw;
    transform: rotate(90deg);
    font-weight: 100;
    background: none;
    position: absolute;
    margin-left: 0.9375vw;
    top: 1.302083vw;
    transform: rotate(-90deg);
    
    margin-left: 0.3375vw;
}

.acordian_slider_prt_main .accordion-header .accordion-button.collapsed::after {
    transition: all 0.3s ease-in-out;
    content: "\f101";
    font-family: FontAwesome;
    font-size: 1.345833vw;
    transform: rotate(90deg);
    font-weight: 100;
    background: none;
    position: absolute;
    margin-left: 0.9375vw;
    top: 1.302083vw;
}

.acordian_slider_prt_main .accordion-header .accordion-button.active_part::after{
    transform: rotate(-90deg);
    margin-left: 0.416666vw;
}

.acordian_slider_prt_main .accordion-collapse {
    background: #A9A9A925;
    margin-top: 0.520833vw;
    border-radius: 5px;
}

.acordian_slider_prt_main .accordion-item {
    border: none;
    margin-bottom: 2.34375vw;
    position: relative;
}

.acordian_slider_prt_main .accordion-item::after {
    content: "";
    background: url('../images/acordian_bottom_arrow.png') no-repeat 0 0;
    width: 2.8125vw;
    position: absolute;
    bottom: -2.34375vw;
    left: 0;
    right: 0;
    height: 2.395833vw;
    background-size: contain;
    z-index: 9;
    margin: 0 auto;
}


.acordian_slider_prt_main .item {
    background: #fff;
    box-shadow: 0 0 25px rgba(112,112,112,.3);
    padding: 1.302083vw 1.0456vw;
    min-height: 16.71875vw;
    margin-left: max(8px,0.885416vw);
    margin-right: max(8px,0.885416vw);
    border-radius: 5px;
}

.acordian_slider_prt_main .accordion-item:last-child{
    margin-bottom: 0;
}

.acordian_slider_prt_main .accordion-item:last-child::after{
    display: none;
}


.acordian_slider_prt_main .indound_sec h3{margin: 0; color: #EE3124; font-size: 1.041666vw; line-height: 1.354166vw;font-family: 'Futura Next Medium';}

.acordian_slider_prt_main .indound_sec ul{list-style: none; margin-top: 0.46875vw;}
.acordian_slider_prt_main .indound_sec ul li{margin-top: 0.625vw; font-size: 0.833333vw; color: #383838;}


.acordian_slider_prt_main .accordion-body {
    padding: 0px 4.314583vw;
}

.acordian_slider_prt_main .owl-carousel .owl-stage-outer {
    padding: 1.458333vw 0;
}







/* end software acordian */





/* start media */


@media screen and (max-width: 1024px){

    .software_detail_sec_main .owl-carousel .owl-stage-outer{padding: 2px 0;}


    .acordian_slider_prt_main .accordion-header .accordion-button,
    .acordian_slider_prt_main .accordion-header .accordion-button.collapsed {
        font-size: 1.75vw;
        height: 5.385416vw;
        padding: 0;
    }

    .acordian_slider_prt_main .indound_sec h3 {
        font-size: 2.041666vw;
        line-height: 2.354166vw;
    }

    .acordian_slider_prt_main .indound_sec ul li {
        margin-top: 0.925vw;
        font-size: 1.533333vw;
    }

    .acordian_slider_prt_main .item {
        min-height: 25.71875vw;
    }

    .acordian_slider_prt_main .accordion-header .accordion-button::after {
        font-size: 1.945833vw;
        top: 2.002083vw;
        margin-left: 10px;
    }
    .acordian_slider_prt_main .accordion-header .accordion-button.collapsed::after {
        font-size: 1.945833vw;
        top: 2.002083vw;
        
    }









}


@media screen and (max-width: 991px){

    .acordian_slider_prt_main .accordion-header .accordion-button::after {
       
        top: 1.5vw;
        margin-left: 10px;
    }
    .acordian_slider_prt_main .accordion-header .accordion-button.collapsed::after {
        
        top: 1.5vw;
        
    }


    .all_soft_main_part .managment_main_left {
        width: 50%;
    }

    .all_soft_main_part .managment_main_right {
        width: 30%;
    }

    .all_soft_main_part .event-info h3 {
        font-size: 2.458333vw;
        line-height: 3.614583vw;
    }

    .all_soft_main_part .event-info .eventDesc {
        font-size: 2.045833vw;
        line-height: 2.65vw;
        margin-top: 0.572916vw;
    }

    .all_soft_main_part .event-info {
        width: 90%;
        bottom: -9%;
        padding: 2.822916vw 1.520833vw 2.458333vw 2.40625vw;
    }

    .software_detail_sec_main .overview_tabs .nav-tabs .nav-link {
        line-height: 2.03125vw;
        font-size: 2.458333vw;
        height: 5.4375vw;
    }

    .software_detail_left_cnt p {
        color: #383838;
        font-size: 1.65vw;
        line-height: 2.370833vw;
    }

    .software_detail_left_cnt {
        width: 36.083333vw;
    }



.acordian_slider_prt_main .indound_sec ul li {
    margin-top: 1.425vw;
    font-size: 2.033333vw;
}


.acordian_slider_prt_main .accordion-item {
    margin-bottom: 4.34375vw;
}

.acordian_slider_prt_main .accordion-item::after {
    width: 6.1125vw;
    bottom: -4.34375vw;
    height: 4.395833vw;
}

.acordian_slider_prt_main .accordion-collapse {
    margin-top: 0;
}

.acordian_slider_prt_main .item {
    min-height: 32.71875vw;
}

.contactWrap .contact-left {
    width: 100%;
}

.contactWrap .contact-right {
    width: 100%;
}


}


@media screen and (max-width: 767px){
    .section-padding-hr {
        padding-left: 6% !important;
        padding-right: 6% !important;
    }

.managment_main_inner {
    flex-wrap: wrap;
}

.all_soft_main_part .managment_main_left {
    width: 100%;
}

.all_soft_main_part .managment_main_right {
    width: 100%;
}

.all_soft_main_part .event-info {
    width: 91%;
    bottom: 56px;
    padding: 26px 26px;
    position: relative;
}

.all_soft_main_part .event-info h3 {
    font-size: 24px;
    line-height: 28px;
}

.all_soft_main_part .event-info .eventDesc {
    font-size: 18px;
    line-height: 25px;
    margin-top: 18px;
}

.all_soft_main_part .managment_main_right {
    width: 100%;
    margin-top: 17px;
}


.all_soft_main_part .eventsWrap {
    margin-top: 25px;
}

.all_soft_main_part .owl-nav {
    margin-top: -13.4375vw;
    z-index: 9999;
    position: relative;
}
.all_soft_main_part .owl-nav.disabled+.owl-dots {
    margin-top: -13.4375vw;
    z-index: 9999;
    position: relative;
}

.all_soft_main_part {
    padding-bottom: 7.34375vw;
}


.software_detail_sec_main {
    padding-top: 26px;
    padding-bottom: 26px;
}


.software_detail_sec_main .overview_tabs .nav-tabs .nav-link {
    line-height: inherit;
    font-size: 16px;
    height: inherit;
    padding: 3px 10px 6px;
}

.software_detail_sec_main .overview_tabs {
    padding-top: 15px;
}

.software_detail_inner_main {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
}

.software_detail_left_cnt {
    width: 100%;
}

.software_detail_left_cnt p {
    font-size: 16px;
    line-height: 25px;
    margin: 0;
}

.software_detail_right_slider {
    width: 100%;
}

.software_detail_sec_main .owl-nav {
    margin-top: 15px;
    display: flex;
    justify-content: center;
    gap: 24px;
}

.software_detail_sec_main .owl-nav button[class*=owl-].disabled img {
    filter: grayscale(100%);
    opacity: .6;
}


.software_detail_sec_main .owl-nav button[class*=owl-] img {
    width: 18px;
}

.software_detail_sec_main .overview_tabs .tab-content {
    padding-top: 30px;
}

.acordian_slider_prt_main .accordion-header .accordion-button,.acordian_slider_prt_main .accordion-header .accordion-button.accordion-button.collapsed {
    font-size: 18px;
    height: 56px;
    padding: 0;
}

.acordian_slider_prt_main .accordion-header .accordion-button::after {
    font-size: 18px !important;
    top: 9.302083vw;
}

.acordian_slider_prt_main .accordion-header .accordion-button.active::after {
    transform: rotate(-90deg);
    margin-left: 0.8375vw;
    top: 35px;
}
.acordian_slider_prt_main .accordion-header .accordion-button.collapsed::after {
    top: 5.302083vw;
}

.acordian_slider_prt_main .accordion-body {
    padding: 0 35px;
    padding-bottom: 20px;
}

.acordian_slider_prt_main .owl-carousel .owl-stage-outer {
    padding: 1.458333vw 0;
    padding-top: 8.222vw;
    padding-bottom: 8.222vw;
    margin-left: 0px;
    margin-right: 0px;
}

.acordian_slider_prt_main .indound_sec h3 {
    font-size: 20px;
    line-height: 26px;
}

.acordian_slider_prt_main .indound_sec ul li {
    margin-top: 18px;
    font-size: 16px;
}

.acordian_slider_prt_main .item {
    min-height: 335px;
    padding: 25px 22px;
    box-shadow: 0 0 36px rgb(211 211 211 / 30%);
}

.wherehouse_sec_main .owl-nav.disabled+.owl-dots {
    margin-top: 0;
}

.acordian_slider_prt_main .accordion-item {
    margin-bottom: 31px;
}

.acordian_slider_prt_main .accordion-item::after {
    width: 9.1125vw;
    bottom: -7.54375vw;
    height: 7.395833vw;
}

.all_soft_main_part {
    padding-top: 18px;
}

.accordion-header {
    margin-bottom: 6px;
}
.acordian_slider_prt_main .accordion-header .accordion-button::after,.acordian_slider_prt_main .accordion-header .accordion-button.collapsed::after {
    margin-left: 0.9375vw;
}

}

/* end media */
















